Bug 1324819 - Add custodia to comps file for release
Summary: Add custodia to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Blazek
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1206288
TreeView+ depends on / blocked
 
Reported: 2016-04-07 11:23 UTC by Eng Ops Maitai User
Modified: 2016-11-03 22:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 22:05:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:2143 normal SHIPPED_LIVE redhat-release update 2016-11-03 13:11:14 UTC

Comment 3 Martin Banas 2016-07-11 11:15:03 UTC
Custodia is present in all arch/variants combinations, but should be only on x86_64/* based on description.

Moving back to ASSIGNED, please clarify.

Comment 4 Martin Banas 2016-07-11 11:16:23 UTC
python-custodia is in Base repository for all arch/variants.

Comment 5 Jan Blazek 2016-08-09 07:59:23 UTC
(In reply to Martin Banas from comment #3)
> Custodia is present in all arch/variants combinations, but should be only on
> x86_64/* based on description.
> 
> Moving back to ASSIGNED, please clarify.

(In reply to Martin Banas from comment #4)
> python-custodia is in Base repository for all arch/variants.

custodia was added only to Server/x86_64 and Workstation/x86_64 as dependency of ipa-server-common.

python-custodia got into all arch/variants as dependency of python2-ipalib.

If you think python2-ipalib should not depend on python-custodia, please file a bug against ipa.

Comment 6 Martin Banas 2016-08-16 14:26:17 UTC
Ok, this seems to be OK.

Thanks for clarification.

Verified on RHEL-7.3 Beta

Comment 8 errata-xmlrpc 2016-11-03 22:05:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-2143.html


Note You need to log in before you can comment on or make changes to this bug.